/* CSS Document */
body,td,th {
	color: #969594;
}
body {
	background-color: #F8D083;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-size: 12px;
	color: #969594;
	font-weight: bold;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #969594;
}
a:hover {
	text-decoration: underline;
	color: #464544;
}
a:active {
	text-decoration: none;
	color: #969594;
}
.animacion_home {
	background: transparent url('img/fondo_animacion.jpg') repeat-y;
	background-color: #BAB3D5;
}
.fondoblanco {
	background: transparent url('img/fondo_blanco.jpg') repeat-y;
	background-color: #fff;
}
.textoblanco{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
}
.textoblanco a:link {
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}
.textoblanco a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.textoblanco a:hover {
	text-decoration: underline;
	color: #CCCCCC;
}
.textoblanco a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.textogris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
}
.textogris  a:link {
	text-decoration: none;
	color: #969594;
	font-weight: bold;
}
.textogris  a:visited {
	text-decoration: none;
	color: #969594;
}
.textogris  a:hover {
	text-decoration: underline;
	color: #464544;
}
.textogris  a:active {
	text-decoration: none;
	color: #969594;
}
.menu_footer {
	color: #29166F;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	background: transparent url('img/fondo_footer.jpg') no-repeat;
}
.menu_footer  a:link {
	text-decoration: none;
	color: #29166F;
	font-weight: normal;
	font-size: 12px;
	
}
.menu_footer  a:visited {
	text-decoration: none;
	color: #29166F;
	font-weight: normal;
	font-size: 12px;
}
.menu_footer  a:hover {
	text-decoration: underline;
	color: #5631D7;
	font-weight: normal;
	font-size: 12px;
}
.menu_footer  a:active {
	text-decoration: none;
	color: #29166F;
	font-weight: normal;
	font-size: 12px;
}
.texto_footer {
	color: #29166F;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.texto_footer  a:link {
	text-decoration: none;
	color: #29166F;
	font-weight: bold;
	font-size: 10px;
	
}
.texto_footer  a:visited {
	text-decoration: none;
	color: #29166F;
	font-weight: bold;
	font-size: 10px;
}
.texto_footer  a:hover {
	text-decoration: underline;
	color: #5631D7;
	font-weight: bold;
	font-size: 10px;
}
.texto_footer  a:active {
	text-decoration: none;
	color: #29166F;
	font-weight: bold;
	font-size: 10px;
}
.fondomenu {
	background: transparent url('img/headermenufondo.jpg') repeat-x;
	background-color: #FCE9C1;
}
